<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="sQOIx9i" resname="Twitter Embedded Timelines">
        <source>Twitter Embedded Timelines</source>
        <target>تایم‌لاین Embedded توییتر</target>
      </trans-unit>
      <trans-unit id="B614kld" resname="Display the recent tweets of a twitter user">
        <source>Display the recent tweets of a twitter user</source>
        <target>نمایش آخرین توییت‌های یک کاربر توییتر</target>
      </trans-unit>
      <trans-unit id="iD3gKVa" resname="The customisation documentation.">
        <source>The customisation documentation.</source>
        <target>مستندات این شخصی‌سازی‌.</target>
      </trans-unit>
      <trans-unit id=".MoH0G9" resname="Twitter user name:">
        <source>Twitter user name:</source>
        <target>نام‌کاربری توییتر:</target>
      </trans-unit>
      <trans-unit id="3fD3Fsu" resname="Widget ID:">
        <source>Widget ID:</source>
        <target>شناسه ویجت:</target>
      </trans-unit>
      <trans-unit id="yblvGE8" resname="Create your own embedded timeline.">
        <source>Create your own embedded timeline.</source>
        <target>تایم‌لاین Embedded خود را بسازید.</target>
      </trans-unit>
      <trans-unit id="72fqpqF" resname="No header:">
        <source>No header:</source>
        <target>بدون هدر:</target>
      </trans-unit>
      <trans-unit id="MREBPuZ" resname="No Footer:">
        <source>No Footer:</source>
        <target>بدون فوتر:</target>
      </trans-unit>
      <trans-unit id="1DtvG7v" resname="No Borders:">
        <source>No Borders:</source>
        <target>بدون حاشیه:</target>
      </trans-unit>
      <trans-unit id="lkfUv0r" resname="No scrollbar:">
        <source>No scrollbar:</source>
        <target>بدون نوار اسکرول:</target>
      </trans-unit>
      <trans-unit id="qnCpqMx" resname="Transparent:">
        <source>Transparent:</source>
        <target>شفاف:</target>
      </trans-unit>
      <trans-unit id="hDgMecw" resname="Tweet limit:">
        <source>Tweet limit:</source>
        <target>محدودیت توییت:</target>
      </trans-unit>
      <trans-unit id="AfsSyw4" resname="The height setting above will be disregard, if this vaule is larger than 0">
        <source>The height setting above will be disregard, if this vaule is larger than 0</source>
        <target>اگر این مقدار بیشتر از 0 باشد، تنظیمات ارتفاع بالا نادیده گرفته خواهند شد.</target>
      </trans-unit>
      <trans-unit id="l1P14LF" resname="Screen name:">
        <source>Screen name:</source>
        <target>نام نمایش داده شده:</target>
      </trans-unit>
      <trans-unit id="lulAJDl" resname="Whose timeline you want to display.">
        <source>Whose timeline you want to display.</source>
        <target>تایم‌لاین چه کسی را می‌خواهید نمایش دهید.</target>
      </trans-unit>
      <trans-unit id="XUwfpXH" resname="Show replies:">
        <source>Show replies:</source>
        <target>نمایش پاسخ‌ها:</target>
      </trans-unit>
      <trans-unit id="RaUsGiT" resname="You have to fill the screen name for the show replies attribute to take effect">
        <source>You have to fill the screen name for the show replies attribute to take effect</source>
        <target>شما باید نام نمایش داده شده را تکمیل کنید تا نمایش پاسخ‌ها امکان پذیر باشد.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
